<?xml version="1.0" encoding="utf-8" ?>
<Layout x="233" y="-66" width="900" height="900" animate="EfxPopup">

<!--     <Image name="rays_down" x="-50" y="0" image="../main_menu/rays_down.png" scale="1">
            <AnimController autoPlay="1" >
                <ActionChain>
                    <ActionRepeat repeat="-1">
                        <EfxRotate from="0" to="-3590" duration="500"/>
                    </ActionRepeat>
                </ActionChain>
            </AnimController>
    </Image>

    <Image name="rays" x="-50" y="0" image="../main_menu/rays.png" scale="1">
            <AnimController autoPlay="1" >
                <ActionChain>
                    <ActionRepeat repeat="-1">
                        <EfxRotate from="0" to="3590" duration="500"/>
                    </ActionRepeat>
                </ActionChain>
            </AnimController>
    </Image> -->

    <Image name="bkg" x="0" y="0" image="dialog_devil.png"/>
    
    <Widget name="message_field" x="230" y="420" width="440" height="232">
        <Text name="message" x="0" y="0" width="440" height="0" font="font" lineHeight="32" align="C" color="FFFFFFFF" />
        <PriceTag name="price" x="0" y="240" width="440" height="40" font="font" lineHeight="40" align="C" color="FFFFFFFF" />
    </Widget>

    <Button name="left" x="270" y="640" image="button_yes.png">
        <Text name="left_text" x="0" y="0" width="54" height="30" font="font" align="C" text="Yes" color="FF67390F" />
        <Properties>
            <Property key="sfx_btn_hover">button_hover</Property>
        </Properties>
    </Button>

    <Button name="right" x="522" y="640" image="button_yes.png">
        <Text name="right_text" x="0" y="0" width="108" height="60" font="font" align="C" text="No" color="FF67390F" />
        <Properties>
            <Property key="sfx_btn_hover">button_hover</Property>
        </Properties>
    </Button>

    <Button name="middle" x="300" y="650" image="/interface/button_big_orange.png">
        <Text name="middle_text" x="14" y="0" width="284" height="86" font="font" align="C" text="CONTINUE" color="FFFFFFFF" />
        <Properties>
            <Property key="sfx_btn_hover">button_hover</Property>
        </Properties>
    </Button>
    
    <Widget name="icon" x="394" y="390" width="64" height="64"/>

    <Properties>
        <Property key="sfx_dlg_appear">dialog_open</Property>
    </Properties>
</Layout>

